Pidgin reinstallation problem in jaunty

TopBot . topbot5 at googlemail.com
Tue Apr 6 06:30:16 UTC 2010


On Tue, Apr 6, 2010 at 11:27 AM, TopBot . <topbot5 at googlemail.com> wrote:

>
>
> On Tue, Apr 6, 2010 at 11:24 AM, Mihamina Rakotomandimby <
> mihamina at gulfsat.mg> wrote:
>
>> > "TopBot ." <topbot5 at googlemail.com> :
>> >.... how to fix this and get pidgin 2.6.6 ?
>>
>> The pidgin you installed probably brought it's dependencies with it.
>> You'll have to remove them by yourself.
>>
>> Linux (and most of it's distributions) make huge efforts to centralize
>> software repositories, try to fit in these.
>>
>> --
>>       Architecte Informatique chez Blueline/Gulfsat:
>>    Administration Systeme, Recherche & Developpement
>>                +261 34 29 155 34 / +261 33 11 207 36
>>
>>
> Removed... but the problem is whn i reinstall pidgin from the normal
> repositories instead of the PPA one from the site... i get back 2.5.5 again,
> while i wanted to upgrade it.
>
>
>> --
>>
>> ubuntu-users mailing list
>> ubuntu-users at lists.ubuntu.com
>> Modify settings or unsubscribe at:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>>
>
> This is the one i used before....

http://ppa.launchpad.net/pidgin-developers/ppa/ubuntu


>
> --
> TopBot.
>



-- 
TopBot.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20100406/c36551f7/attachment.html>


More information about the ubuntu-users mailing list